Subject: Re: bug#8366: wish: include vc-annotate-goto-line

From: Stefan Monnier <[email-masked]>
Date: Mon, 28 Mar 2011 23:32:40 -0400

> Even if the buffer contains the same version, there's the matter of
> visual-line-mode, truncate-lines, etc. which can affect line count.

count-lines and goto-line only pays attention to hard newlines and are
unaffected by display settings, so that shouldn't be an issue.

        Stefan